Bug 3113 - Invalid service 'template' in list of services shown
: Invalid service 'template' in list of services shown
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/Compact-2.3-beta)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 3005
  Show dependency tree
 
Reported: 2003-10-04 18:55 by
Modified: 2004-12-12 17:37 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-10-04 18:55:53
В списке сервисов, подлежащих запуску (установка производится в режиме
"Эксперт") в группе "Другие" виден тестовый сервис с именем "template".

В релизе его не должно быть.
------- Comment #1 From 2003-11-21 14:52:23 -------
fixed (please, test last Compact image)